﻿/* 가맹상담 css */

.reg__input__header {
    width: 30%;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #eeeeee;
    padding: 3vw 0;
    color: #787878;
    padding-left: 3vw;
    font-weight: 400;
    font-size: 4vw;
}

.reg__input {
    display: block;
    height: unset !important;
    border: none !important;
    border-bottom: 1px solid #eeeeee !important;
    padding: 3vw !important;
    font-weight: 400 !important;
    font-size: 4vw !important;
    margin-bottom: 0 !important;
    color: #000000;
    font-weight: 500 !important;
}

.reg__input:focus {
    outline: none;
}

.reg__input--button {
    border: none;
    right: 2vw!important;
    z-index: 1!important;
}

.reg__input--icon {
    position: absolute;
    right: 3vw;
    width: 4vw;
    height: 4vw;
    top: 50%;
    margin-top: -2.5vw;
}

/* 상담상세 화면 */
.profile__photo {
    background-size: cover;
    background-image: url(../../images/img_person.png);
    width: 13vw;
    height: 13vw;
    border-radius: 50%;
}

.profile__button {
    display: flex;
}

.profile__button a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 8vw;
    height: 8vw;
    border-radius: 50%;
    border: none;
    color: #ffffff!important;
}

/* modal 검색 form*/
.modal .search__form {
    display: flex;
    margin-bottom: 4vw;
}

    .modal .search__form input {
        width: 75%;
        margin: 0;
        margin-right: 2vw;
    }

    .modal .search__form button {
        border: none;
        height: unset;
        padding: 1vw 4vw;
    }
